
PYROS - Evolution #3406
TESTS: Write some first tests
03/29/2016 03:21 pm - Etienne Pallier

Status: Fermé Start date: 03/29/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.01 - Multi-platform skeleton easy installSpent time: 0.00 hour
Description

ex:

creer 2 Country => check qu'on en a bien 2 dans la BD

En supprimer 1 => check qu'on a bien 1 dans la BD

modifier ce Country, puis le relire depuis la BD => check qu'il a bien été modifié

etc.

History
#1 - 03/29/2016 03:40 pm - Etienne Pallier
- Status changed from Nouveau to En cours

#2 - 03/30/2016 10:28 am - Paul Carensac
- Status changed from En cours to Fermé
- % Done changed from 0 to 100

Les tests sont dans pyrosapp.tests.py
